Com@WILL OKIIPOKIIPePBXiOS7iPhoneiPhone4S/iPhone5/iPhone5S/iPhone5COKI IP-PBXIPSS9100SIP-PBXDISCOVERY neoIP-PBXIPstage EX300IPstage MX/SXCrosCoreiPhone3G3GSiPadiPod touchIP-PBXiOSiPhoneApple Inc.All rights reserved, (C) Oki Electric Industry Co., Ltd.
LicenseFree
Version2.1.0
Operating System iOS
System RequirementsCompatible with: iphone3gs, iphone4, ipodtouchfourthgen, ipad2wifi, ipad23g, iphone4s, ipadthirdgen, ipadthirdgen4g, iphone5, ipodtouchfifthgen, ipadfourthgen, ipadfourthgen4g, ipadmini, ipadmini4g